### Method

# FoundryGtk MenuManager get_menu_ids

unstable since: 1.4

#### Declaration [src]

    const char* const*
    foundry_menu_manager_get_menu_ids (
      FoundryMenuManager* self
    )

#### Description [src]

Gets the known menu ids as a string array.

Available since: 1.4

#### Return value

Type: An array of `utf8`

No description available.

The array is `NULL`-terminated.
The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.